{
  "_innerHTML": "<svg style=\"width:20px;height:20px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:20px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-left\"><path d=\"M32 8.4 16.444 23.956 32 39.513\"></path></svg>",
  "bbox": {
    "height": 24,
    "left": 58,
    "top": 18,
    "width": 24
  },
  "nodeId": "n1",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "span.style-logo-NxwZ7",
  "tag": "svg"
}